package com.gingersoft.gsa.cloud.main.mvp.model.bean;

/**
 * Created by Wyh on 2020/2/24.
 * 支付方式
 */
public class PaymentMethodBean {

    private int color;

    private String payMentName;

    private float percentage;

    private float amount;

    public PaymentMethodBean() {
    }

    public PaymentMethodBean(int color, String payMentName, float percentage, float amount) {
        this.color = color;
        this.payMentName = payMentName;
        this.percentage = percentage;
        this.amount = amount;
    }

    public int getColor() {
        return color;
    }

    public void setColor(int color) {
        this.color = color;
    }

    public String getPayMentName() {
        return payMentName;
    }

    public void setPayMentName(String payMentName) {
        this.payMentName = payMentName;
    }

    public float getPercentage() {
        return percentage;
    }

    public void setPercentage(float percentage) {
        this.percentage = percentage;
    }

    public float getAmount() {
        return amount;
    }

    public void setAmount(float amount) {
        this.amount = amount;
    }
}
